/* ===== KLEUREN BEHEER  ====== */

.colors-beheer .keuze-titel i{
	color: #f3e7cf;
}

/* MENU */

.colors-beheer .menubalk i.fa-user, .colors-beheer .menubalk i.fa-angle-down {
	color:#f3e7cf;
}

.colors-beheer .action-button a {
	border:3px solid #f3e7cf;
}

.colors-beheer .action-button a:hover{
	background: #f3e7cf;
}

/*.colors-beheer .mobiel-nav ul li i {
	color:#f3e7cf;
}*/

.colors-beheer .mobiel-bottomnav-links {
	border-right:1px solid #f3e7cf;
}

.colors-beheer .mobiel-bottomnav-rechts {
	border-left:1px solid #f3e7cf;
}

/* TITELS  */

.colors-beheer .sectie-titel {
	color: #f3e7cf;
}

.colors-beheer h1,.colors-beheer h2,.colors-beheer h3,.colors-beheer h4{
	color: #0f3553;
}

.colors-beheer .opsomming i {
	color:#f3e7cf;
}

/* LISTS  */

.colors-beheer ul.arrow-list li:before{
	color: #f3e7cf;
}

.colors-beheer .opsomming i {
	color: #ea6113;
}

/* MEDWERKERS */

.colors-beheer .medewerker-naam {
	color:#f3e7cf;
}

/*  USP  */

.colors-beheer .usp .usp-icoon i {
	color:#ea6113;
}

/* RUIMTE DETAILPAGINA */


.colors-beheer .procedure-link a{
	color: #f3e7cf;
}

.colors-beheer .contactblok{
	background: #f3e7cf;
	color:#0f3553;
}

.colors-beheer .contactblok .contact-email a {
	color:#0f3553;
}

.colors-beheer .ruimte-header .prijs-label{
	background: #f3e7cf;
}

/* PANDEN */

.colors-beheer .locatie-filter-div-active {
	color:#f3e7cf!important;
	border:1px solid #f3e7cf!important;
	font-weight:700;
}

.colors-beheer .locatie-filter-div-active label {
	color:#f3e7cf!important;
}

.colors-particulier .op-zoek-naar-box a .op-zoek-naar-link, .colors-particulier .op-zoek-naar-box i {
	color:#ea6113!important;
}

/* FOOTER */

.colors-beheer .inschrijven-mailing{
	background: #f3e7cf;
}

.colors-beheer .social-wibeco-icoon {
	border: 3px solid #f3e7cf;
}
    